# Auto Typing Text (function)
 _A Pen created at CodePen.io. Original URL: [https://codepen.io/ConnorGaunt/pen/OReXZB](https://codepen.io/ConnorGaunt/pen/OReXZB).

 I was looking around for an auto typing thing where you didn't have to change anything other than the text and it still work perfectly. Now either I wasn't looking hard enough or I just didn't see one on here, so I decided to create my own. I wrapped it up in a small function so all you have to do is call the function on your class and boom, typing text. You can also adjust the speed at which it "types".